---
__glxclans_monitor_system_packages:
  - netdata
  - netdata-conf
  - netdata-data

__glxclans_monitor_stock_conf_dir: "/usr/lib/netdata/conf.d"

__glxclans_monitor_linked_stock_conf_parent_dir: "/usr/lib64/netdata"
__glxclans_monitor_linked_stock_conf_dir: "{{ __glxclans_monitor_linked_stock_conf_parent_dir }}/conf.d"